05-17-10 04:55 PM
65 123
tools
  1. kb2400's Avatar
    Since the VVM "upgrade" debacle I have not been able to complete a BES activation. So I caved today and got VZ to send a replacement, it should be here Friday, more than 2 weeks after this mess started.

    Hopefully the light at the end of the tunnel isn't a train!!

    I had that problem after a wipe and went back and forth between vzw and IT until finally, we (IT) had to call rim blackberry for help. 8772552377

    Posted from my CrackBerry at wapforums.crackberry.com
    02-04-09 12:50 AM
  2. clancy32's Avatar
    my visual voicemail is no longer anywhere on my phone...i tried using blackberry desktop software but the visual voicemail icon is not there to dl...need help
    02-04-09 10:33 AM
  3. kb2400's Avatar
    I wish I had that problem. I want to install the older version but I can't get the new one to go away, and I really don't want to perform a wipe. Have you tried the application center icon? Has a yellow gear in the center of the icon. Go into that and see if its located there. If so, you should be able to select it and re install.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-04-09 11:34 AM
  4. bduschel's Avatar
    Whats everyone's overall reaction to VVM? Worth the 2.99?
    02-04-09 11:43 AM
  5. kb2400's Avatar
    No news is good news but I believe this thread started because those of us on bb enterprise servers have encountered a conflict between the bes and the current 'upgraded' version of vvm. I personally had it for a couple days while I was off the bes and loved it! Its so much faster than dialing in and following standard voice mail prompts. In my opinion, well worth it.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-04-09 11:57 AM
  6. groberts41's Avatar
    ok I was also having the same issues that everyone else was having in these posts. The strange thing was I had one of my users not being able to launch VVM with the permissions issue. I have the exact same phone, settings, IT policy, etc...

    I went to his BB Storm and removed the VVM 1.19.6 from options, advanced, (highlight VVM) and select options, delete.

    Then reboot the phone (storm) While it was rebooting I removed his account from the BES (4.1) and re-added him again. Then I did another Enterprise activation and once that finished I reinstalled VVM (Visual Voicemail 1.19.6 from the applications folder. You don't need to set permission when installing (you can do it after) I actually didn't need to change the permissions and it worked just fine. e is one mroe reboot after you install VVM again.

    worked like a champ.
    02-04-09 03:04 PM
  7. dfreret's Avatar

    Here is the web address for the 1.19.2 download:


    Hope this helps others with the same problem.

    Okay so like everyone else I had the exact same problem. I was just waiting it out for someone to post the old version or get the new one to work with the BES servers.

    Deleted . 6 and rebooted.

    I install .2 and then when I step through the activation, I get stuck between the EULA agreement and entering my vmail password. I cannot accept the EULA and I cannot enter my vmail password. I've done multiple installs, battery pulls....same thing every time.

    The only option is to enter stuff on the key board that doesn't disappear or switch application. It's got me quite pissed.

    Any other way to install this through DM ???

    EDIT*********
    OS .75
    Tried OTALoader and it does not recognize that URL as a valid OTA file.
    Last edited by dfreret; 02-05-09 at 08:02 PM.
    02-05-09 07:39 PM
  8. Sia Bani's Avatar
    pretty sure this is the wrong thread to be asking this...lol

    Whats everyone's overall reaction to VVM? Worth the 2.99?
    02-06-09 01:00 PM
  9. kb2400's Avatar
    Thanks for your post Groberts41. I completely forgot about the Applications list under the Advanced Options. Deleting .6 from there totally worked and I was able to install the .2 version.
    02-06-09 03:04 PM
  10. kb2400's Avatar
    Okay so like everyone else I had the exact same problem. I was just waiting it out for someone to post the old version or get the new one to work with the BES servers.

    Deleted . 6 and rebooted.

    I install .2 and then when I step through the activation, I get stuck between the EULA agreement and entering my vmail password. I cannot accept the EULA and I cannot enter my vmail password. I've done multiple installs, battery pulls....same thing every time.

    The only option is to enter stuff on the key board that doesn't disappear or switch application. It's got me quite pissed.

    Any other way to install this through DM ???

    EDIT*********
    OS .75
    Tried OTALoader and it does not recognize that URL as a valid OTA file.
    If I'm following you correctly....
    When I downloaded the .2 app to my computer desktop, and then emailed it to my phone, I couldn't get it to work. Don't know why I didn't think of this but when I went to that web address for the download, right on my phones browser, worked and installed totally fine. Hope that helps. Try going to that .2 link from your storm browser. As soon as I clicked on the application, the phone recognized it as an app, asked to download the app, I said yes, and a minute later, it was on my phone desktop. It's been working great.

    (other than it keeps asking for the same permissions over and over, even though I check "don't ask this again" - hey, can't win them all!!)

    Be sure to check out the stuff under "Newbies" at the top of this web page. This is a great site! Love the support here from actual "users"
    02-06-09 03:09 PM
  11. Aaron2's Avatar
    Woo-hoo, the "downgrade" solution worked for me too. DO NOT UPGRADE. EVER!

    Thanks, dude.

    Aaron
    02-09-09 11:28 PM
  12. ryanleedavies's Avatar
    I had this problem with all my OS upgrades and just lived with manually checking for new messages from VVM after I got a phone call. I'm on BES and sometimes I would install it before activation sometimes after. Currently I'm running .103 but had this problem with all leaked OSes.

    Just today I resolved this problem doing the following:

    -Opened up Application Center and clicked on VVM
    -Picked the option to reinstall it
    -During the reinstall I set all permissions to allow
    -towards the end of the install I chose yes to allow trusted application status
    -Had a friend send me voicemail and VVM worked as it did before any of the upgrades.
    02-23-09 02:51 PM
  13. zeeduv's Avatar
    I tried the downgrade solution, but I'm still having the issue below:

    I'm having a similar problem with an end users device. I'm running BES 5.0. I've creatied software configurations for a couple different 3rd party apps. Doesn't matter which app I apply to a any device running Visual Voicemail, but it seems to change the permissions of vvm and it's unuseable. I go into edit the permissions but the items set to "deny" aren't changeable. There must be something in the 3rd party app push that I'm not seeing, but I can't seem to get this working correctly no matter what I try. I've uninstalled/reinstalled vvm, no luck. If I remove the software config from the users device, vvm works just fine. Help??
    05-17-10 10:45 AM
  14. MobileMadness002's Avatar
    You do realize that this thread is 15 months dormant right?
    05-17-10 12:16 PM
  15. rlmesq's Avatar
    Solution: Get a Google Voice account and the Google Voice app for Blackberry.

    It has more features, including transcription (voice recognition, so the results are mixed) and email of your messages.

    It's also free, so you save five bucks a month by discontinuing VVM.
    05-17-10 04:55 PM
65 123
LINK TO POST COPIED TO CLIPBOARD